{#
/**
 * The top logo header.
 *
 * site_name - Title of the site, displayed.
 * site_domain - Used to add as a query param to scope funnelback search queries (currently unused).
 *
 * Replaces:
 * <header role="banner" class="layout-content">
 * {{ page.header }}
 * </header>
 */
#}

<header class="bg-surface-secondary">
  <div class="2xl:container mx-auto px-16 md:px-24 lg:px-32 flex items-center justify-between py-16 md:py-20">
    <div class="flex flex-row gap-x-16 md:gap-x-20 items-stretch">
       <a href="https://www.cam.ac.uk/" class="focus:focus-light"> <img
         src="/themes/custom/cambridge_tailwind/images/cambridge_university2.svg"
         alt="University of Cambridge"
         class="w-[142px] md:w-[160px]"
       /></a>
      <div class="border-divider-strong border-solid border-l self-stretch" role="display"></div>
      <div class="text-style-site-heading text-size-1 md:text-size-3 align-middle">
        {{ site_name }}
      </div>
    </div>
    <div></div>
  </div>
</header>
